2
votes
2answers
3k views

Error when trying to run Create Extension postgis

I have installed PostgreSQL 9.x and PostGIS 1.5/2.0 several times and have never had this problem. I just got a new CentOS 6.3 server up and running and and I have Postgres 9.3 functioning as ...
2
votes
2answers
651 views

Importing planet files into Nominatim

After a gruesome night installing PostgreSQL 9.1, PostGIS 2 and Nominatim 2 on CentOS 6.3 using the instructions here, I am finally at the stage of importing a US planet file. Problem: In ...
5
votes
2answers
960 views

ArcSDE for PostgreSQL installation

I am trying to install ArcSDE 10 for PostgreSQL in CentOS. I tried doing that but am stuck with same errors repeatedly and am thinking of giving one more shot from the scratch. I just want to make ...